Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597 - possibly missing documentation
Summary: possibly missing documentation
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AnotherLevel
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 11:23 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-16 15:17:02 UTC


Attachments (Terms of Use)

Description borgia 1998-12-26 11:23:04 UTC
AnotherLevel is missing the documentation in
/usr/doc/AnotherLevel (it is advertised in the summary)
(0.7.3-1)
[!!!reported for RH 5.0!!!]

Comment 1 David Lawrence 1998-12-31 20:02:59 UTC
This has been verified to be true. The html documentation as stated in
the rpm -qi is not present.

Comment 2 Cristian Gafton 1999-02-25 09:38:59 UTC
Unfortunately there is no documentation available for it - we will
update the rpm description to fix this and at the same time maybe some
documentation will appear for it.

Comment 3 Cristian Gafton 1999-06-16 15:17:59 UTC
AnotherLevel is dying


Note You need to log in before you can comment on or make changes to this bug.